* {
	
}
HTML {
	FONT-SIZE: 10px
}
BODY {
	BACKGROUND-IMAGE: url(bg.gif); FONT: 11px Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif; COLOR: #000; BACKGROUND-COLOR: #fff; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
#header {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(top.jpg); BACKGROUND-REPEAT: repeat-x
}
#header H1 {
	MARGIN: 0px; TEXT-ALIGN: center
}
#header H1 SPAN {
	DISPLAY: block; MARGIN: 0px auto; WIDTH: 210px; HEIGHT: 60px
}
#header H1 SPAN A {
	DISPLAY: block; OVERFLOW: hidden; BORDER-TOP-STYLE: none; TEXT-INDENT: -100em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 30px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#tabs {
	MARGIN: 0px auto; WIDTH: 940px; POSITION: relative;
}
#tabs UL#devnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute
}
#tabs UL#nvnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 680px; PADDING-BOTTOM: 0px; MARGIN: 0px; BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute
}
#tabs UL LI {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: url(tab.png) #f4f4f4 repeat-x left 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #6a6a6a; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: -1px; PADDING-BOTTOM: 5px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px
}
#tabs UL LI.selected {
	BACKGROUND-IMAGE: url(tabsel.png); BACKGROUND-COLOR: #ecf3fc; PADDING-BOTTOM: 6px;
}
#tabs UL LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #6a6a6a; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WHITE-SPACE: nowrap;
}
#tabs UL LI A:hover {
	COLOR: #8a8a8a
}
#tabsouter {
	BORDER-TOP: #b9d1f0 1px solid; BORDER-BOTTOM: #ecf3fc 3px solid; BACKGROUND-COLOR: #ecf3fc
}
#nvmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: -60px
}
#nvmenu LI {
	DISPLAY: inline; WHITE-SPACE: nowrap
}
#wikimenu {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 740px; WIDTH: 200px; PADDING-TOP: 0px; POSITION: absolute; TOP: -60px; TEXT-ALIGN: right
}
#wikimenu LI {
	DISPLAY: inline; WHITE-SPACE: nowrap
}
#page {
	MARGIN: 0px auto 2em; WIDTH: 1005px; background-color: #ffffff;
}
#footer {
	CLEAR: both; TEXT-ALIGN: center; position: relative; top: 10px;
}
#footer UL {
	PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BORDER-RIGHT: #ebebeb 2px solid; BORDER-TOP: #ebebeb 2px solid; FONT-SIZE: 1em; BORDER-LEFT: #ebebeb 2px solid; COLOR: #aaa; BORDER-BOTTOM: #ebebeb 2px solid; BACKGROUND-COLOR: #fafafa;
}
#footer UL LI {
	PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-SIZE: 1em;
}
#footer UL LI.copyright {
	PADDING-LEFT: 4px;BORDER-RIGHT: #ebebeb 2px solid; COLOR: #888; BACKGROUND-COLOR: #fff;
}
#footer UL LI.basic:unknown {
	content: "| "
}
#footer UL LI.first.basic:unknown {
	content: ""
}
#footer UL LI A {
	FONT-SIZE: 1em; COLOR: #aaa; TEXT-DECORATION: none
}
#footer UL LI A:hover {
	COLOR: #36c; TEXT-DECORATION: underline
}
#topnavbar{
	border-left: #ccc 1px solid;border-right: #ccc 1px solid; padding: 5px;  padding-bottom: 8px; background-image:url(navmenu.gif); background-repeat:repeat-x;
}
#topnavbar A{
	COLOR: #333333;
	text-decoration:none;
}
#topnavbar A:hover {
	COLOR: #33586f;
	text-decoration:underline;
}
.adminhome{
	PADDING-RIGHT: 2px; PADDING-LEFT: 16px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #5a8c86; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.searchword{
	background-color: #CCCCCC
}